Page MenuHomePhabricator

Integrate jessie 8.8 point release
Closed, ResolvedPublic

Description

The jessie 8.8 point release brings a number of bugfixes (including minor security fixes): https://lists.debian.org/debian-announce/2017/msg00002.html

Use this ticket to track the respective updates across the cluster.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 8 2017, 7:10 AM

None of the packages removed for 8.8 were present in our environment.

These are fully rolled out:
logback
irqbalance
libdatetime-timezone-perl
wget
vim
groovy

ema added a subscriber: ema.May 31 2017, 12:17 PM

Mentioned in SAL (#wikimedia-operations) [2017-05-31T12:22:43Z] <ema> cp1008: upgrade to jessie 8.8 point release T164703

Mentioned in SAL (#wikimedia-operations) [2017-05-31T12:36:52Z] <ema> cache_ulsfo: upgrade to jessie 8.8 point release T164703

Mentioned in SAL (#wikimedia-operations) [2017-05-31T13:10:04Z] <ema> cache_esams: upgrade to jessie 8.8 point release T164703

Mentioned in SAL (#wikimedia-operations) [2017-05-31T13:15:50Z] <ema> cache_codfw: upgrade to jessie 8.8 point release T164703

Mentioned in SAL (#wikimedia-operations) [2017-05-31T13:21:07Z] <ema> cache_eqiad: upgrade to jessie 8.8 point release T164703

ema triaged this task as Medium priority.Jun 7 2017, 9:08 AM

Mentioned in SAL (#wikimedia-operations) [2017-06-07T09:15:11Z] <ema> upgrade lvs4001-4004 to jessie 8.8 point release T164703

Mentioned in SAL (#wikimedia-operations) [2017-06-07T09:49:03Z] <ema> upgrade lvs[3001-3004] to jessie 8.8 point release T164703

Mentioned in SAL (#wikimedia-operations) [2017-06-07T10:26:09Z] <ema> upgrade lvs1*/lvs2* to jessie 8.8 point release T164703

These are fully rolled out:
mongodb
unzip
systemd
guile-2.0
gnutls28
libxslt

None of the packages removed for 8.8 were present in our environment.

These are fully rolled out:
binutils
libvirt
ndisc6

These are fully rolled out:
ca-certificates
uwsgi
python-cryptography

MoritzMuehlenhoff closed this task as Resolved.Feb 20 2018, 5:37 PM

This is complete